DS_HISTORY_COPY(3)

FUNCTION
ds_history_copy - Copy history information.

SYNOPSIS
#include <karma_ds.h>

flag ds_history_copy

(multi_array *out, CONST multi_array *in)

DESCRIPTION
Copy history information.

out The output multi_array descriptor to copy the history to.

in  The input multi_array descriptor to copy the history from.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/